#include "Component.h"

/*itfzComponent::itfzComponent(int hor, int ver,SDL_Surface * screen) {
    posX = hor;
    posY = ver;
    scr = screen;
}*/
int itfzComponent::getPos(void){
    return(posX);
}
